* { margin:0; padding:0; border:0; text-decoration:none; color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:14px;}
body{ direction:rtl; background-color:#ffffff; text-align:right; }
h1{ font-size:20px;  color:#B11116;}
h2{ font-size:16px; }
p{ text-align:right; clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }
.txt_parit{ font-size: 14px; }
.link_item1{ color:#000000; font-size: 16px; font-weight: bold; }
.link_item2{ font-size: 14px; text-decoration:underline; }
.link_item2:hover{ color:#A7B6BF; }
.main_title { font-size: 18px; font-weight: bold; color: #B11116; }
.title { font-size: 15px; font-weight: bold; }
.sub_title { color: #939598; font-size: 13px; font-weight: bold; }
.title_mz { color: red; font-size: 15px; font-weight: bold; }
.main_link { text-decoration: underline; }
.main_link:hover { color: #AF4E0C; }
.red_bold{ color:red; font-size: 14px; text-decoration:underline; font-weight: bold;}
.red_bold:hover{ color:#A7B6BF;}




.clinkftt {width:98%; margin:1%;}
							.clinkftt div{float:right; width:25%;}
								.cnhpico{ width:80%; margin:auto; }
								.cnhpico *{ text-align:center; }
								.fltico{ float:right; width:33%; }
								.fltico img{ max-width:120px; height:auto; margin:15px auto;  }
									.fltico2{ float:right; width:33%; }
									.fltico2 img{ height:auto; margin:15px auto;  }
								

							
							
							
							
							@media screen and (max-width: 670px) { 
								.clinkftt div{width:50%; margin:15px 0;}
								.fltico, .fltico2{ float:none; clear:both; width:100%; }

							}